//	ＡＩＧライブラリ　基本関数：プロセス制御関数
//		Copyright (C) 1989-1992,94 by AIG-SOFT

#ifndef	__AIG_PROCESS__
#define	__AIG_PROCESS__	1

#include "deftype.h"

#ifdef	__cplusplus
// 95/11 : G++対応
extern	"C" {
#endif
#ifdef	__PROTO_TYPE
	int	execute_fname(const unchar *,const unchar *,int,int,int);
	int	xspawnvp(unchar *,unchar **);
#else
	int	execute_fname();
	int	xspawnvp();
#endif
#ifdef	__cplusplus
}
#endif

#endif
